Subject: Visions and Values,
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 13:23:47 -0700 (PDT)

Mr. Lay,

My name is Jynell Scott Holliday.  I was hired to work contract at Enron (ECT) in April, 1997.  I was  contracted to work in the IT department as a Helpdesk Coordinator.  I worked very hard to prove myself and exceeded the time limit given to me to which I had to complete my project. With that I was very innovative.   I created forms to make the environment move in an efficient manner.  In January, 1999, I was hired by Enron (EES) to work at their helpdesk as a technician.  I then proved myself to be worthy and capable of completing any task provided to me.  The requirements composed of an (Service Level Agreement) SLA of first call resolution.  I did not have a problem with the requirements as noted in my evaluation.

In April 2000, the decision to transition to IBM was presented to me.  I was very pleased with working  at Enron and I was very disappointed about the transition.  I did not want to go work for IBM.  Not because IBM was a bad company but because I thought Enron was a great company.   The visions and values concept that Enron diplayed really made me feel safe and comfortable as long as I was doing my job, to which I was.  I was, also, told by a VP during the beginning of the transition  that "If anyone did not won't to go to work for  IBM they  did not have to." I took the statement literal.  I attempted with all my power to stay with Enron.  After trying vehemently to stay,  I was told that I did not have a choice and I had to go with IBM or  unemployment.  I still continued to find out what I could  do to get a job back at Enron.  I applied for multiple jobs and I rarely heard from anyone.  

Well, as you know, the IBM contract is gone.  I tried again to be replaced back at Enron as an employee.  I did everything I could to be rehired by Enron.    I was interviewed, however, It was unprofessionally handled.   After all this I have seen  the values  be misplaced.   I have had experience with Enron and I would like to know why it  I was not rehired.  I have never been told that I did not do a good job. The reason I am writing this letter to you  is to find out why I was not chosen to continue what I started and wha it would have taken to keep get a job at the company I had so much respect for.  Since, I was still at  Enron working on the  IBM @ Enron project, I have been a loyal, respectful and an innovative employee and  I would like to know why I  was not given the opportunity to get a job here. This really concerns me.   I know that you are not obligated to reveal this information however nothing has been communicated to me and I feel that this is something that anyone would need an answer to since my work ethics are explicable and I my records reflect that I  would have done a great job for Enron.

Sincerely,
Jynell Scott Holliday